﻿@charset "UTF-8";

/* ▼▼▼ 特定商取引法に基づく表示
=====================================*/
ul#nav {
	margin-bottom: 40px;
	overflow: hidden;
	}
	ul#nav li {
		float: left;
		width: 23%;
		margin-right: 2.5%;
		}
	ul#nav li:last-child {margin-right: 0;}
h2.subtitle {
	border-bottom: 1px dotted #262626;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	}
.txt {
	margin-bottom: 40px;
	}
	.txt li {
		text-indent: -1em;
		padding-left: 1em;
		line-height: 1.8;
		}
	.txt li:before {
		content: "・";
		}
	.txt table {
		width: auto;
		border: 1px solid #CC0000;
		margin: 10px 0;
		text-indent: 0;
		padding-left: 0;
		}
		.txt table th,
		.txt table td {
			padding: 5px;
			color: #CC0000;
			}
		.txt table th {
			background: #CC0000;
			vertical-align: middle;
			color: #fff;
			font-weight: normal;
			}
		.txt table td {padding: 5px 20px;}
		.txt table tr:first-child td {
			border-bottom: 1px dotted #CC0000;
			}

.kome {
		margin-bottom: 15px;
		color: #CC0000;
		}


/* ▼▼▼ 480px
=====================================*/
@media screen and (max-width: 480px) {

h1.title {width: 194px;}

h2.subtitle {
	margin: 0 15px 10px;
	font-size: 15px;
	}
.txt {
	padding: 0 15px;
	}
	.txt table {
		font-size: 12px;
		}
							
}			
		
		
		
		